## golang-github-dustin-go-humanize 0.0~git20151125.0.8929fe9

=== debian/changelog ===
golang-github-dustin-go-humanize (0.0~git20151125.0.8929fe9-1) unstable; urgency=medium

  * Initial release (Closes: #816784).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 05 Mar 2016 20:01:43 +1100
