=== debian/control ===
Source: golang-github-dustin-go-humanize
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.7
Homepage: https://github.com/dustin/go-humanize
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dustin-go-humanize.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-dustin-go-humanize.git
XS-Go-Import-Path: github.com/dustin/go-humanize

Package: golang-github-dustin-go-humanize-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: format units to human friendly sizes
 go-humanize provides few functions for helping humanize times and sizes.
