## golang-github-dustin-go-humanize 0.0~git20170228.0.259d2a1

=== debian/changelog ===
golang-github-dustin-go-humanize (0.0~git20170228.0.259d2a1-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * New upstream version 0.0~git20170228.0.259d2a1
  * Update debian/gbp.conf to do without a build-area directory
  * Build-Depends on golang-any instead of golang-go,
    and remove unnecessary Depends on golang-go from -dev package
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Wed, 26 Jul 2017 23:11:08 -0600
