=== debian/control ===
Source: golang-github-dustin-go-humanize
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/dustin/go-humanize
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-dustin-go-humanize.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-dustin-go-humanize.git
XS-Go-Import-Path: github.com/dustin/go-humanize
Testsuite: autopkgtest-pkg-go

Package: golang-github-dustin-go-humanize-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: format units to human friendly sizes
 go-humanize provides few functions for helping humanize times and sizes.
