## golang-github-dustin-go-humanize 0.0~git20171111.bb3d318

=== debian/changelog ===
golang-github-dustin-go-humanize (0.0~git20171111.bb3d318-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20171111.bb3d318
  * Apply "cme fix dpkg" and bump Standards-Version to 4.1.4

 -- Anthony Fok <foka@debian.org>  Tue, 10 Apr 2018 08:58:14 -0600
