=== debian/control ===
Source: golang-github-dustin-go-humanize
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dustin-go-humanize
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dustin-go-humanize.git
Homepage: https://github.com/dustin/go-humanize
XS-Go-Import-Path: github.com/dustin/go-humanize

Package: golang-github-dustin-go-humanize-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: format units to human friendly sizes
 go-humanize provides few functions for helping humanize times and sizes.
