## golang-github-dustin-go-humanize 1.0.0

=== debian/changelog ===
golang-github-dustin-go-humanize (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 23:07:26 +0000

golang-github-dustin-go-humanize (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints.
    + golang-github-dustin-go-humanize-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 01:06:04 +0000

golang-github-dustin-go-humanize (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Add debian/watch
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Use debhelper (>= 12~)
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sat, 27 Jul 2019 08:37:10 -0600
