## golang-github-dustin-go-humanize 1.0.1

=== debian/changelog ===
golang-github-dustin-go-humanize (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Refresh debian/watch
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Add "Rules-Requires-Root: no" to debian/control
  * Bump build-dependency golang-any (>= 2:1.16~) as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Drop -dev package’s unneeded dependency on ${shlibs:Depends}
  * Note it is a Go library in package description

 -- Anthony Fok <foka@debian.org>  Sun, 18 Jun 2023 00:26:05 -0600
