=== debian/control ===
Source: golang-github-dustin-go-humanize
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any (>= 2:1.16~)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dustin-go-humanize
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dustin-go-humanize.git
Homepage: https://github.com/dustin/go-humanize
XS-Go-Import-Path: github.com/dustin/go-humanize

Package: golang-github-dustin-go-humanize-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: format units to human friendly sizes (Go library)
 go-humanize provides few functions for helping humanize times and sizes.
